Jump to content
Kimy

Devious Devices SE 5.1 (2021-03-24)

Recommended Posts

On 7/21/2020 at 12:31 AM, dontknowdontcaredontask said:

The download link was valid when I wrote that reply and still is, I just checked the main download and it's working fine.

Would you mind telling me the link of what download you're talking about? I only see the words, "The file you are trying to download is no longer available." There's no file for me to download.

Link to post
13 minutes ago, fooob said:

Would you mind telling me the link of what download you're talking about? I only see the words, "The file you are trying to download is no longer available." There's no file for me to download.

The one in the download page for this mod. If you don't know what I mean, is this pageIf I press the green "Download this file" button and then click again in "Download" for the only file that is there, it takes me to the Mega link and I can start the download. But as I said, Mega sometimes puts bandwidth limits or is temporarily unavailable for reasons? Not sure really, I didn't had issues when I had to download it a few weeks ago and last night I tried a new download just to test if it was still working. As for now, this is what I see, really slow but steady... Perhaps in a couple of hours it'll work as usual.

2312355.png.7bd3e98a966ee3d68fd06585f29d1f5f.png

Link to post

I came to post since I was having problem with the MEGA as well (the top speed it ever got was 7kb/s and even that is when it is actually working), but upon arriving, it just occurred to me that this could be cuz so many people are trying to download this mod at the same time?! Traffic issue maybe?

Link to post
27 minutes ago, dontknowdontcaredontask said:

The one in the download page for this mod. If you don't know what I mean, is this pageIf I press the green "Download this file" button and then click again in "Download" for the only file that is there, it takes me to the Mega link and I can start the download. But as I said, Mega sometimes puts bandwidth limits or is temporarily unavailable for reasons? Not sure really, I didn't had issues when I had to download it a few weeks ago and last night I tried a new download just to test if it was still working. As for now, this is what I see, really slow but steady... Perhaps in a couple of hours it'll work as usual.

2312355.png.7bd3e98a966ee3d68fd06585f29d1f5f.png

When was that last updated? It says February on the file page, but I'm not sure if it was updated via the MEGA account and just wasn't mentioned in the changelog. I'm worried that it might not work with the most recent version of SKSE.

Link to post
6 minutes ago, fooob said:

When was that last updated? It says February on the file page, but I'm not sure if it was updated via the MEGA account and just wasn't mentioned in the changelog. I'm worried that it might not work with the most recent version of SKSE.

It works with the latest SKSE release (remember last SE update was around November 2019). If you have the 4.3 installer and you're on SKSE 2.0.17 you have to pick None when the installer asks about your skse version.

Link to post
2 hours ago, dontknowdontcaredontask said:

It's included in Sexlab Framework. DD requires x version of Sexlab, so it's assumed that you'll have x version of PU. Simply Knock has an outdated one included and was overwriting your standalone PU and the version included in Sexlab.

 

ah, now i understand. PU is in SL, DD requires SL, DD is installed after SL, so PU is already in place when DD runs. i didn't know SL had PU until now. but, then i should probably "hide" that version inside SL as well and just use the updated PU which would solve everything and avoid possible conflicts down the road as well since SL hasn't really had any updates in a long time.

 

thanks as always :)

Link to post
53 minutes ago, dontknowdontcaredontask said:

The one in the download page for this mod. If you don't know what I mean, is this pageIf I press the green "Download this file" button and then click again in "Download" for the only file that is there, it takes me to the Mega link and I can start the download.

 

just to see if i would work for me, i did th exact same thing as dontknowdontcaredontask, and it started to download without any issues.

 

what i would suggest, for those having issues, and to detail maybe the steps you're taking and links, which may be more helpful than "download not working" and "download broken". (example, would be like the quote above, very simple steps, very easy to follow.)

Link to post
1 hour ago, real_deal said:

I came to post since I was having problem with the MEGA as well (the top speed it ever got was 7kb/s and even that is when it is actually working), but upon arriving, it just occurred to me that this could be cuz so many people are trying to download this mod at the same time?! Traffic issue maybe?

I just got the download. I just did nothing but gave it time. I guess the page just kept retrying until it got it right. :)

14 minutes ago, YojimboRatchet said:

 

just to see if i would work for me, i did th exact same thing as dontknowdontcaredontask, and it started to download without any issues.

 

what i would suggest, for those having issues, and to detail maybe the steps you're taking and links, which may be more helpful than "download not working" and "download broken". (example, would be like the quote above, very simple steps, very easy to follow.)

That is exactly what I did -- as the steps suggested -- and encountered the error reading "Temporary error, retrying". :'(  I think others had the same issue too. 


Again, I don't think it is the link that's the issue -- it's the download speed and instability for whatever reason. (I really think it's the traffic or server issue, really...)

Link to post
20 hours ago, ZeeKusa said:

I appreciate it, mouthes open now, but they don't fit inside of the mouthes!
A44F12756B7E9BB53F5C164317E7E8D78713D024

 

What body are you using? seems the armbinder is also off more than expected, not just the gag. could be you installed the wrong body when installing DD

Link to post
16 hours ago, Kaotik said:

can't equip stuff because of missing netimmerse, is installing the oldrim-version without skse-stuff still the solution?

That sounds like you somehow ended up with the LE scripts, or racemenu isn't working properly.

Make sure you don't have an LE version of DDa, DDi, or DDx installed and overwriting the SE version / DD AIO

Try reinstalling racemenu, if that doesn't work, grab the just the scripts from here:

DCL-DD-ZaZ HDT-SMP and other patches == https://mega.nz/file/ZeZRASgS#rXyuFMp4rGAshcK680stP5Dz5JBg2Z2eG3H5yRZFypk

Link to post
15 hours ago, YojimboRatchet said:

@Kimy is there any chance you can insert a link to zarantha's post on patches/fixes under the "Troubleshooting" section of the main post on page 1 of this thread please and thank you ?

 

Also, i found out a few days ago, that Papyrus Utilities is a "requirement" for DD to run. yet it isn't listed on the requirements. i found out because i installed the latest version of Simply Knock, and when i loaded my game, i started getting an insane amounts of messages about PU being a lower version than DD requires to run and DD is shutting down, had many other mods give the same messages. i didn't realize that SK had it's own version of PU. this was easily rectified by hiding the PU file of the SK mod in MO2. after i did that, no more DD messages and everything was fine. but kind of scary to think that, if any other MOD has it's own version of PU as well, and that this version is lower than the version needed for DD, that this could happen again. anyway, just wanted to share the heads up, in case it wasn't a known thing.

PapyrusUtil is included SexLab, which is a DD requirement.

I usually have a standalone version of PapyrusUtil winning the conflict with SexLab and any other mod that includes it, for exactly that reason.

Link to post
On 7/22/2020 at 12:30 AM, zarantha said:

 

So, since someone dug out the post where pfiffy had one of the first AIOs, and he does mention that the AIO includes the HDT stuff, this is how I'd handle patches. What  is needed depends on each person's install, not all patches will be needed by everyone. So 'required' is pretty loose.

 

Only Kimy can update the mod description and files to add the patches or not, she still owns/controls the project, including the DD conversion to SE. A new download page that consolidates fixes is possible, but would depend on Kimy. I tend to think that falls under the 'redistributing files' permissions, which is not allowed. We have been doing patches and workarounds based solely on her good will, and she has final say on the patching. Keeping them in this thread gives her a good chance to see to what we're doing. I'd prefer seeing how much is fixed on the next release before taking the step on creating a patch page.

 

And OK, I have more in my memory than I thought. New mega post for now.

 

'Required' for specific issues with DD 4.3 AIO. Apply only the fixes you need, not everything.

 

Required for 3BBB:

 

Known and unresolvable:

  • Conflict with No Enchantment Restriction SKSE Remake - Uninstall No Enchantment Restriction
    Locks break / don't work with this installed, and likely other unlisted conflicts
  • Conflict with Quick Loot SE - Uninstall Quick Loot
  • Some chains are broken / don't connect right.
    This is a limitation of HDT SMP that can't currently be fixed.
     

    https://www.loverslab.com/topic/60786-paradise-halls-home-sweet-home/?do=findComment&comment=2943956

    Do HDT chains work for SSE version? I think the DD AIO package for SSE includes Heretical.
     

    On 3/27/2020 at 3:41 PM, Musje said:

    Nope. They can be made to work with SMP with some limitations. I tried to convert a couple of the ZAP cHDT ankle chains to SMP but those do not work well, SMP does not allow half loop dependencies (2 points fixed to bones with a chain between them).  But the chains attached to a single bone might work.

 

Troubleshooting:

 

Edits: update to iEquip patch, corrected in progress conversion from 3BBB to CBBE SE

 

why is something helpfull not on the frontpage instead of i have to sears though 112 pages

Link to post
16 hours ago, zarantha said:

 

What body are you using? seems the armbinder is also off more than expected, not just the gag. could be you installed the wrong body when installing DD

CBBE SE
And yes I know theres a seperate option for CBBE SE when first selecting bodies for DD, for some reason when she moves she moves like a normal NPC as well ignoring the arm binders

Link to post

Hate to ask cuz it's probably been asked before...

But is there a way to make chains behave like in Oldrim? (i.e. not have them be "cut off" and static?) Like Ankle Chains do and all that.

 

Edit: I do have HDT-SMP installed btw

Link to post
1 minute ago, kable3924 said:

Don't know if the mod author is working on it or not but the mod needs an update as there's a new SKSE out and the current build of DDi is incompatible.

Please don't say things like "there's a new SKSE out" unless there actually is a new SKSE out. Most people are not 8 months out of date like that.

Link to post
4 hours ago, kable3924 said:

Don't know if the mod author is working on it or not but the mod needs an update as there's a new SKSE out and the current build of DDi is incompatible.

Reinstall DD and select none in the DD 4.3 AIO. That is the 2.0.17 dll. And yeah, it's not new.

Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...